Changes to support SCTP LB pod

Change-Id: I46e2f6da984edc57235fc6c151bc4886190d921d
diff --git a/5g-control-plane/templates/bin/_sctplb-run.sh.tpl b/5g-control-plane/templates/bin/_sctplb-run.sh.tpl
new file mode 100644
index 0000000..e1b07f4
--- /dev/null
+++ b/5g-control-plane/templates/bin/_sctplb-run.sh.tpl
@@ -0,0 +1,17 @@
+#!/bin/sh
+
+# Copyright 2021-present Open Networking Foundation
+#
+# SPDX-License-Identifier: Apache-2.0
+
+set -xe
+
+{{- if .Values.config.coreDump.enabled }}
+cp /sdcore/bin/sctplb /tmp/coredump/
+{{- end }}
+
+cd /sdcore
+
+cat config/sctplb.yaml
+
+GOTRACEBACK=crash ./bin/sctplb config/sctplb.yaml